<?
include '../config.php';
include '../func.php';

head();

ban();
if($error){ echo $error;
}else{
////////////////////////////////////////
mysql_query("UPDATE `profile` SET `online` = 'forum' WHERE `id` = '".$id_session."'");

echo head . "<a href=\"index.php\">Форум</a> | <b>Администрация</b>" . div . link2;   

$all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `level_forum` > 0"), 0);

if ( $all > 0 ) {
$result = mysql_query ("SELECT * FROM `profile` WHERE `level_forum` > 0");
while ($a = mysql_fetch_array($result))
{
    
    if ( $a['level_fo'] == 1 ) $mod = 'Модератор';
    if ( $a['level_fo'] == 2 ) $mod = 'Ст. Модератор';
    if ( $a['level_fo'] == 3 ) $mod = 'Администратор';

echo " - <a href=\"../".$a['id']."\">".$a['login']."</a> [<b>ID: ".$a['id']."</b>] [".$mod."]<hr>";
}

} else {
    
    echo 'Пусто' . div;
    
}

/////////////////////////////////////////
}
navig();
foot();
?>